html {
    background-color: #36393f;
}

body {
    padding: 1em;
}

.header,
.info {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2em;
}

.header {
    justify-content: space-between;
}

.icon {
    height: 113px;
    border-radius: 25%;
}

.category {
    display: flex;
    flex-direction: column;
}

.channel {
    /* border: solid #2f3136 2px; */
    /* border-radius: 2px; */
    align-self: flex-start;
    border-left: 2px transparent solid;
}

.emoji-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em 0.5em;
}

.emoji-row>div {
    min-width: 188px;
    display: flex;
    flex-direction: column;
    background-color: #2f3136;
    font-family: "Consolas", monospace;
    padding: .4em;
    border-radius: 3px;
    font-size: 85%;
}

.emoji {
    width: 40px;
    align-self: flex-start;
}

#music {
    height: 113px;
    border-radius: 3px;
}

#playlist {
    border: 2px transparent solid;
    border-radius: 3px;
}

#playlist:hover {
    border: 2px rgb(0, 175, 244) solid;
}

@media (max-width: 700px) {
    .header {
        flex-direction: column;
    }
}
